#1 - 08/04/2021 11:23 - Anonymous

- dnmg changed from Dev : Todo to Dev : Doing
#2 - 08/04/2021 11:23 - Anonymous
- dame changed from Dev : Doing to Test : Todo

- wawnae I changed from Anonymous to Anonymous

#3 - 08/04/2021 13:01 - Anonymous

- dame changed from Test : Todo to Test : Doing

#4 - 08/04/2021 13:01 - Anonymous
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#5 - 08/04/2021 13:02 - Anonymous

- wawnaeu changed from Anonymous to Anonymous

#6 - 09/04/2021 11:22 - Anonymous
- dnmg changed from Dev : Waiting Deploy PRD to Test : Todo

#7 - 09/04/2021 11:22 - Anonymous

- dnmg changed from Test : Todo to Test : Doing

#8 - 09/04/2021 11:22 - Anonymous

- dnmg changed from Test : Doing to Test : Done

unu

2021-04-08_16-21-10.png 174 KB

30/04/2025

08/04/2021

171

Anonymous



http://10.128.13.61:8244/fullapplication/edit/CA10070-210408-00005
http://www.tcpdf.org

